
.node--type-program .col-12.col-md-4.d-md-flex.flex-column.order-1.order-md-2 {
    background-color: #eeeeee;
}

/* Site One-offs */

.page-node-10 div.highlighted {
  background-attachment: local;
  background-position: bottom;
}

.page-node-10 main h1.container {
display:none;
}

.page-node-10 .top-page {
    background: black;
}

.flex-control-paging li a {
display:none;
}

.view-display-id-block_6 h2 {
text-align:center;
}

.view-id-news.view-display-id-block_5 .flexslider .slides img {
    height: 100%;
    max-height: none !important;
    width: 100%;
}